PVObject_=pvModule
  Version=6.70
  Flags=$00100043

  PVObject_Commercial=pvCommercial
    Comment=www.weamerisolar.com
    Flags=$0041
    Manufacturer=Amerisolar
    Model=AS-7M144-HC-545W
    DataSource=Manufacturer 2021
    YearBeg=2009
    Width=1.134
    Height=2.279
    Depth=0.035
    Diameter=31.000
    Weight=29.000
    NPieces=0
    PriceDate=25/03/21 22:20
    Currency=EUR
    Remarks, Count=6
      Str_1=Frame: aluminium alloy
      Str_2=Structure: Glass/EVA/Solar cells/EVA/TPT
      Str_3=Connections: MC4 or MC4 compatible, Cable,
      Str_4=Junction box
      Str_5
      Str_6
    End of Remarks
  End of PVObject pvCommercial

  Technol=mtSiMono
  NCelS=72
  NCelP=2
  NDiode=3
  GRef=1000
  TRef=25.0
  PNom=545.0
  PNomTolLow=0.00
  PNomTolUp=3.00
  Isc=13.900
  Voc=49.80
  Imp=13.110
  Vmp=41.60
  muISC=6.91
  muVocSpec=0.0
  muPmpReq=-0.360
  RShunt=750
  Rp_0=2500
  Rp_Exp=5.50
  RSerie=0.222
  Gamma=0.975
  muGamma=-0.0006
  VMaxIEC=1500
  VMaxUL=1500
  Absorb=0.90
  ARev=3.200
  BRev=10.716
  RDiode=0.010
  VRevDiode=-0.70
  AirMassRef=1.500
  CellArea=165.1
  SandiaAMCorr=50.000

  PVObject_IAM=pvIAM
    Flags=$00
    IAMMode=Ashrae
    B0_IAM=0.020
  End of PVObject pvIAM
End of PVObject pvModule
